
ChiliProject - Task # 35: ChiliProject Wiki

Status: Closed Priority: Normal
Author: Muntek Singh Category: ChiliProject - Organization
Created: 2010-12-29 Assignee: Eric Davis
Updated: 2011-01-13 Due date:
Remote issue URL:
Description: Create a wiki for documentation

History
2010-12-29 04:56 pm - Eric Davis
- Target version deleted ()

Should be done soon after going public.

2011-01-12 01:58 pm - Eric Davis
- Category set to ChiliProject - Organization

2011-01-12 02:29 pm - Eric Davis
- Tracker changed from Bug to Task

2011-01-12 03:11 pm - Eric Davis
- Target version set to Public Launch

2011-01-13 03:42 pm - Eric Davis
- Subject changed from Create Wiki to ChiliProject Wiki

- Assignee set to Eric Davis

- Subproject of deleted (#7)

- Status set to Closed

This is done, just needs to be populated with content.
